GET TPM PCR HASH(8)

NAME
tpm_getpcrhash - return the signed data produced by a TPM quote

SYNOPSIS
tpm_getpcrhash [-r HOST] [-hv] UUID-FILE HASH-FILE PCR-VALUE-FILE PCRS

DESCRIPTION

The program returns the signed data produced by a TPM quote in the file HASH-FILE and the list of Platform Configuration Register values in the file PCR-VALUE-FILE. PCRS is a sequence of integers that specify the Platform Configuration Registers used to produce the signed data. The key used for the operation is the one registered under the UUID in UUID-FILE. The nonce used while quoting is unpredictable. The nonce field in the signed data is ignored when using the signed data to verify a quote.

-r HOST
    Perform operation on remote HOST.

-h  Display command usage info.

-v  Display command version info.

SEE ALSO
tpm_quote_tools(8), tpm_loadkey(8), tpm_getquote(8), tpm_verifyquote(8), tpm_updateprchash(8)